<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black">

    <include
        android:id="@+id/toolbar"
        layout="@layout/detail_toolbar" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="13.3dp"
        android:layout_marginTop="26.7dp"
        android:fontFamily="@font/gmarket_sans_bold"
        android:text="전체"
        android:textColor="@color/white"
        android:textSize="18.3sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/toolbar" />

    <TextView
        android:id="@+id/tv_count"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:textColor="@color/color_9970ff"
        android:textSize="18.3sp"
        app:layout_constraintStart_toEndOf="@+id/tv_title"
        app:layout_constraintTop_toTopOf="@+id/tv_title"
        tools:text="1,503" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_follower_list"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:paddingTop="13.3dp"
        android:paddingBottom="26.7dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_title" />
</androidx.constraintlayout.widget.ConstraintLayout>
